@font-face {
  font-family: 'Roboto-Medium';
  src: url(../../fonts/Roboto-Medium.eot);
  src: url(../../fonts/Roboto-Medium.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/Roboto-Medium.woff2) format('woff2'),
       url(../../fonts/Roboto-Medium.woff) format('woff'),
       url(../../fonts/Roboto-Medium.ttf) format('truetype'),
       url(../../fonts/Roboto-Medium.svg#Roboto-Medium) format('svg');
}
